
QGIS Application - Bug report #1301

don't include inactive layers in legend

2008-09-07 09:20 AM - Maciej Sieczka -

Status: Closed

Priority: Low

Assignee: nobody -

Category:

Affected QGIS version: Regression?: No

Operating System: All Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 11361

Description

I think that print composer should not include in legend those layers, which are not active on the display. They are present in the map

composition anyway.

History

#1 - 2008-09-07 01:08 PM - Maciej Sieczka -

The sentence:

"They are present in the map composition anyway."

should read:

"They are NOT present in the map composition anyway.".

Sorry for the mess.

#2 - 2008-11-18 08:04 AM - Marco Hugentobler

- Resolution set to fixed

- Status changed from Open to Closed

Fixed in commit:9568f008 (SVN r9668)

#3 - 2009-08-22 12:57 AM - Anonymous

Milestone Version 1.0.0 deleted
